form(nz-form, [formGroup]="form", nzLayout="horizontal")
  nz-form-item.mb0
    nz-form-control
      nz-select(formControlName="project", [nzPlaceHolder]="allProjects")
        nz-option(*ngFor="let p of projects", [nzLabel]="p.name", [nzValue]="p.id")
      ng-template(#allProjects)
        span Select a project
